/*
THEME NAME:Custom Code Theme for adding Custom Code
AUTHOR:Matthew Barnes
DESCRIPTION:This is a child theme for Headway 3.0. It is used for adding custom css and php code.
TEMPLATE: headway
*/

.wplistings-single-listing .listing-image-wrap img {
    display: block;
    width: auto;
    max-width: 750px;
}

.listing-navigation a:hover {
    color: #FA4730;
}

.archive-listing-navigation {
    border-top: 5px solid #ededed;
    margin: 48px 0px;
}

.archive-listing-navigation .page-numbers.current {
    border-top: 5px solid #FA4730;
}

.archive-listing-navigation .page-numbers {
    border-top: 5px solid transparent;
    display: inline-block;
    font-size: 12px;
    font-weight: 900;
    margin-right: 1px;
    padding: 7px 16px;
    text-transform: uppercase;
}

.archive-listing-navigation a:hover {
    border-top: 5px solid #ededed;
    color: #2B2B2B;
}